*{
	margin:0px;
	padding: 0px;
}
body{
background-image:url(img/imaginedragons1.jpg);
background-attachment: fixed;
background-size: 100% 100%;
margin: 20px;
color: white;
}
div#menu{
	width: 200px;
	margin-top: 50px;
}
div#menu ul{
	list-style: none;
}
div#menu ul li{
	margin-top: 20px;
	font-family: tahoma;
	font-size: 23px;
	background-color: #639bb3;
	width: 160px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 20px 20px 20px 20px;
	box-shadow: 5px 5px 5px #939393;
	-webkit-transition: padding-center 0.2s;
	color: white;
}
div#menu ul li:hover{
	padding-left: 20px;
}